@charset "UTF-8";
/* CSS Document */

body{
	background: #000;
	font-family: Helvetica;
	color: #999;
	font-size: 12px;
	line-height: 14px;
}

.container{
	background: #eaeaea;
	width: 915px;
}

#banner{
	float:right;
	margin-top: 50px;
	margin-right: 10px;
	width: 150px;
	height: 433px;
	border: 2px #666 solid;
}

#content{
	padding:20px;
	width: 700px;
	height: 800px;
}

#topGraphic{
	width: 900px;
	padding: 7px;
}

#cellContainer{
	margin: auto 0;
	width: 700px;
}	

.cell{
background: url(../img/bg_02.jpg) no-repeat;
width: 700px;
height: 150px;
margin: 10px 0px 10px 0px;
border-bottom: 1px #ccc solid;
}

.innerCell{
	padding: 20px 20px 20px 20px;
}

h1{
	color: #333;
	font-size: 18px;
}

.offerH2{
	font-size: 20px;
	line-height: 22px;
	color: #666666;
	padding: 0px 0px 10px 0px;
}

.listPrice{
	color: #999999;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	text-decoration: line-through;
	padding: 0px;
}

.priceOffer{
	font-size: 22px;
	line-height: 24px;
	color: #0b479d;
}

.desc{
	width: 400px;
	float: right;
	font-size: 12px;
	line-height: 14px;
	color: #999999;
}

.disclaimer{
	padding: 10px 150px 0px 0px;
	float: left;
	color: #cccccc;
	font-size: 12px;
}

/* Links */
a{
color:#0b479d;
text-decoration: none;
}

a:hover{
background: #0b479d;
color: #FFFFFF;
}

#footer{
height: 150px;
}

#storeInfo {
	display: none;
	/*font-size: 12px;*/
}